.get-in-touch {
    margin-bottom: 25px;

    &__border {
        position: absolute;
        top: -39px;
        right: -16px;
        bottom: 0;
        left: -16px;
        overflow: hidden;
        pointer-events: none;

        svg {
            position: absolute;
            top: 0;
            left: 50%;
            width: 48px;
            height: 20px;
            transform: translateX(-50%);
            pointer-events: none;

            path {
                fill: #fff;
                transition: fill .3s ease;
            }
        }

        &:before, &:after {
            content: "";
            position: absolute;
            top: 19px;
            bottom: 11px;
            width: calc(50% - 10px);
            border: 1px solid #fff;
            pointer-events: none;
            z-index: -1;

            @include lg {
                width: calc(50% - 70px);
            }
        }

        &:before {
            left: -25px;
            border-right: none;
            border-radius: 10px 0 0 10px;

            @include lg {
                left: 35px;
            }
        }

        &:after {
            right: -25px;
            border-left: none;
            border-radius: 0 10px 10px 0;

            @include lg {
                right: 35px;
            }
        }
    }

    &__wrap {
        position: relative;
        max-width: 1110px;
        margin: 0 auto;
        padding: 74px 16px 90px;
        border-radius: 10px;
        background: url('../img/homepage/bg_get-in-touch-1x.jpeg') no-repeat 36% 62%;
        background-size: 1104px 694px;

        &:after {
            content: "";
            position: absolute;
            top: 46px;
            left: 0;
            width: 100%;
            height: calc(100% - 28px);
            opacity: 0.95;
            filter: blur(31px);
            background: inherit;
            z-index: -1;
        }

        @include lg {
            padding-top: 94px;
            padding-bottom: 100px;
            background-position: center;
            background-image: url('../img/homepage/bg_get-in-touch-2x.jpeg');
            background-size: 109% 135%;

            &:before {
                content: "";
                position: absolute;
                right: 19px;
                bottom: -18px;
                left: 19px;
                height: 30px;
                border: 1px solid #fff;
                pointer-events: none;
                border-radius: 10px;
                z-index: -1;
            }

            &:after {
                left: 26px;
                width: calc( 100% - 52px );
                opacity: .78;
            }
        }
    }

    &__header {
        max-width: 740px;
        margin: 0 auto 70px;
        text-align: center;
        color: #fff;

        p {
            font-family: 'Manrope', sans-serif;
            font-size: 18px;
            line-height: 24px;

            @include tablet {
                white-space: pre-line;
            }

            @include lg {
                padding-left: 5px;
                font-size: 16px;
                line-height: 29px;
            }
        }

        @include lg {
            margin-bottom: 61px;
            text-align: left;
        }
    }

    &__title {
        margin-bottom: 6px;
        font-size: 44px;
        line-height: 1;
        letter-spacing: 0.004em;

        @include lg {
            margin-bottom: 18px;
            font-size: 60px;
            line-height: 58px;
            white-space: pre-line;
        }
    }

    &__form {
        display: flex;
        flex-direction: column;
        max-width: 730px;
        margin: 0 auto;

        input {
            margin-right: auto;
            font-family: 'Manrope', sans-serif;
            font-size: 16px;

            &::-webkit-input-placeholder {
                color: #0C0B10;
            }

            &::-moz-placeholder {
                color: #0C0B10;
            }

            &:-ms-input-placeholder {
                color: #0C0B10;
            }

            &:-moz-placeholder {
                color: #0C0B10;
            }

            &.placeholder {
                color: #0C0B10;
            }

            @include tablet {
                margin-bottom: 34px;
                width: 100%;
                height: 55px;
                border: 1px solid #fff;
                border-radius: 95px;
                background-color: rgba(255, 255, 255, .14);
                backdrop-filter: blur(20px);
                color: #0C0B10;
                text-align: center;
            }

            @include lg {
                height: 100%;
                width: 100%;
                padding: 12px 28px 13px;
                border: none;
                background: none;
            }

            &.wpcf7-not-valid{
                padding-bottom: 1.5rem;
                transition: padding-bottom .3s ease;

                & + .wpcf7-not-valid-tip{
                    opacity: 1;
                }
            }
        }

        .btn {
            width: 100%;
        }

        @include lg {
            display: flex;
            align-items: center;
            justify-content: flex-start;
            margin-bottom: 34px;
            width: 100%;
            height: 55px;
            border: 1px solid #fff;
            border-radius: 95px;
            background-color: rgba(255, 255, 255, .14);
            backdrop-filter: blur(20px);
            color: #0C0B10;
            text-align: center;

            .btn {
                position: absolute;
                top: -1px;
                right: -1px;
                width: 330px;
            }
        }

        br {
            display: none;
        }

        p {
            margin-right: auto;

            @include lg {
                height: 100%;
                width: calc(100% - 330px);
            }
        }

        .wpcf7-not-valid-tip{
            position: absolute;
            left: 28px;
            bottom: 5px;
            margin-bottom: 0;
            font-size: 12px;
            line-height: 1;
            opacity: 0;
            text-align: left;
            transition: opacity .3s ease;
        }

        .wpcf7-form-control-wrap {
            display: block;
            position: relative;
            width: 100%;
            height: 100%;
        }

        .wpcf7-response-output{
            display: none!important;
        }
    }

    @include lg {
        margin-bottom: 0;
    }
}
